Open Banks - 在这里讨论网银标准化和兼容性话题  - 讨论区

标题:在支付宝博客上关于Linux发贴,估计不会获得博主批准,抄送到此

2010年07月09日 星期五 10:44

 
  http://blog.alipay.com/301.html
 
 楼上说:
 
  
   >
  
  Linux下还用什么安全控件,真是多此一举,
  
> 安全控件如果不开源的话谁敢用?
> 直接把安全控件去掉不就完了吗,全世界这么多网站,
> 为什么就你支付宝非要在别人机器安装你的未知代码才能用,
> 如果我不能选择不装你的未知代码的话,
> 那我干脆就不用支付宝了
 话虽然这样说,其实你做不到。我自己办
 
  http://www.openbanks.info
 
 三年了,
 
也不敢不用支付宝。我三分钟前就在用它。我不能不用支付宝,因为我不能不用淘宝。

众所周知,网上交易平台的竞争力,八九成在于商家的数量。虽然,获得大量商家
不易,但是商家一但获得,只要不走,就是网上交易平台最重要的竞争力。多数网
上商家都在淘宝上开店,所以人们不能不用淘宝。用淘宝,则不能不用支付宝。即
使不兼容Linux也不妨。

楼主既然说开源,我就可以拿这个和Windows比较来说事,容易说明白:操作系统
的竞争力,八九成在于其上应用程序的数量(出自微软内部文件《万圣节文件》原
文,“平台战略”部分)。使商家在Windows上开发程序虽然不易,但是一但程序开
发出来,就是操作系统平台最重要的竞争力,有了应用程序,人们不能不用
Windows。用Windows,则不能不用IE。所以即使IE落后、不安全,也不妨。太阳底
下旧事如此,支付宝由产品转向平台、公开接口,便是题中应有之意了。

所谓识时务为俊杰,智者知道移向竞争对手或抱怨不会引起支付宝提高Linux兼容
性,也知道:既然支付宝没有必要做好兼容性,则目前支付宝对Linux兼容性主要
的保障来自“开明君主”而非“民主”或“竞争”。目前既然有兼容Linux的版本,可见
有明君或开明绅士在淘宝里,(也许明君自己是Linux用户)只是韬晦久了,现在
不肯出来更新而已(也许明君不用Firefox 3.6而喜欢Seamonkey,或者明君换用
Mac OS了)。这种局面,当然是叩求请愿好于主张权利了。最好我们能知道这位明
君是谁,这样,请愿更直接有效果。

要是叩求请愿不合你胃口,还有一个办法,即立法规定网上交易市场不能只使用一
种支付平台,近于常规市场管理。比如秀水街市场可以选择用VISA还是万事达。此
法必要求淘宝作为市场必须支持其它支付平台,以保护竞争。这个相当于立法规定
Windows不能只带IE,要有其它浏览器在上面。一叶落而知天下秋,就近关于支付
宝的法规《非金融机构支付服务管理办法》叶落,显然当权立法者的秋意不在保护竞
争。说到这里,立法和政治的话题呼之欲出。我国立法和政治如果真能做一点改
善,我倒愿意建议先改善重要的民族、民权、民生问题,支付宝的问题,忍受一下
也可。

如果尚没有VISA和万事达卡,我国立法想必愿意规定市场里只能使用银联,现实市
场管理如此,遑论网上市场。我辈虽没福气享受自由竞争和民主,但能躬逢盛世、
追慕仰望巨灵之掌大笔如椽写春秋,现在就可以抬头看到,就像我们数十年之前常
见过的那样。(“躬逢盛世”相当于说“这是一个神奇的国度”。)

cc

cc

2010年11月04日 星期四 23:15

CC

如下红色区域有误,请重新填写。

    你的回复:

    请 登录 后回复。还没有在Zeuux哲思注册吗?现在 注册 !

    Zeuux © 2019

    京ICP备05028076号